Details

    • Type: Improvement
    • Status: Open
    • Priority: Critical
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: Backlog
    • Component/s: Update
    • Labels:

      Description

      Considering that it is EOL for Java 1.7 releases, we should update the prerequisites of Appc Studio to Java 1.8. That includes updating in both the installers and the build agents.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kkolipaka Kondal Kolipaka (Inactive)
                Reporter:
                pinnamuri Praveen Innamuri (Inactive)
              • Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: